<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Monster Insert</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>
	<body>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    
                </li>
            </ul>
            <ul class="navbar-nav">
            </ul>
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link text-danger">ログアウト</a>
                </li>
            </ul>
        </nav>
        <br>
        <div class="container">
            <div class="row">
                <div class="col-auto mx-auto">
                    <h2><strong>Monster Insert</strong></h2>
                </div>
            </div>
            <br>
           <div class="row">
                <div class="col-auto mx-auto">
                    <table class="table-bordered">
                        
                            <tr class="table-secondary">
                                <th style="width:1200px;" class="text-center">モンスター名</th>
                            </tr>
                            
                            <tr>
                                <th class="text-center"><input type="text" class="form-control"></th>
                            </tr>
                        
                    </table>
                </div>
                <div class="col-auto mx-auto">
                    <table class="table-bordered">
                        
                            <tr class="table-secondary">
                                <th style="width:1200px;" class="text-center">出現マップ</th>
                            </tr>
                            
                            <tr>
                                <th class="text-center"><input type="text" class="form-control"></th>
                            </tr>
                        
                    </table>
                 </div>
               <div class="col-auto mx-auto">
                     <table class="table-bordered">
                        
                             <tr class="table-secondary">
                                <th style="width:400px;" class="text-center">Lv</th>
                                <th style="width:400px;" class="text-center">経験値</th>
                                <th style="width:400px;" class="text-center">属性</th>
                             </tr>
                              
                             <tr>
                                 <th class="text-center"><input type="text" class="form-control"></th>
                                 <th class="text-center"><input type="text" class="form-control"></th>
                                 <th class="text-center"><input type="text" class="form-control"></th>
                             </tr>
                        
                    </table>
                </div>
            </div>
            <div class="row">
                <div class="col-auto mx-auto">
                     <table class="table-bordered">
                        
                             <tr class="table-secondary">
                                 <th style="width:1200px;" class="text-center">備考</th>
                             </tr>
                              
                             <tr>
                                 <th class="text-center"><input type="text" class="form-control"></th>
                             </tr>
                        
                    </table>
                </div>
            </div>

            <br>
            <div class="row">
                <div class="col-auto mx-auto">
                    <button type="submit" style="width:200px;" class="btn btn-secondary">登録</button>
                </div>
            </div>
            <br>
            <div class="row">
                <div class="mx-auto">
                    <a class="link text-info" href="/Users/30110/Desktop/MyWebSite/Mock/index.html">戻る</a>
                </div>
            </div>
        </div>
	</body>
</html>
